/* style.scss */
html, body {
  height: 100%;
  width: 100%;
  position: relative; }

ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }
  ul li {
    padding: 0; }

a {
  text-decoration: none; }

#wrapper {
  min-height: 100%;
  margin-bottom: -48px;
  position: relative;
  height: auto; }

#logo-nav {
  height: 112px;
  width: 100%; }

#main {
  width: 100%;
  min-height: 100%; }
  #main .content {
    position: relative;
    height: 100%; }
    #main .content .content-wrapper {
      padding-bottom: 133px; }
    #main .content .content-footer {
      position: absolute;
      width: 100%;
      bottom: 0;
      height: 133px; }
      #main .content .content-footer #like-what-see {
        margin-top: 2em;
        margin-bottom: 2em; }

.wrapper-white {
  background-image: url("includes/images/faux-back-white.png");
  background-position: right 0px; }

.wrapper-blue {
  background-image: url("includes/images/faux-back.png");
  background-position: right 0px; }

#footer {
  position: fixed;
  height: 48px;
  bottom: 0;
  margin: 0;
  overflow: visible;
  padding: 0;
  width: 100%;
  z-index: 80; }

.clearfooter {
  height: 48px;
  clear: both; }

html {
  min-width: 845px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  font-size: 11.5px; }

a {
  color: #005797; }

.bold {
  font-weight: bold; }

.yellow {
  background-color: #f7c34f;
  border: 3px solid #fbb03b;
  color: #253e86; }

button, form input[type="submit"]
{
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  text-transform: uppercase;
  letter-spacing: .05em;
  font-weight: bold;
  background-color: #f7c34f;
  border: 3px solid #fbb03b;
  color: #253e86; }

#logo-nav button, #logo-nav form input.login-submit {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 0 .5em;
  font-size: 9px; }

button.front-button {
  border: none;
  height: 27px;
  line-height: 27px;
  background-image: url("includes/images/front-button-back.png");
  color: black;
  text-transform: capitalize;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  letter-spacing: 0;
  font-size: 14px;
  padding: 0 1em; }

#socials, #footer-socials {
  line-height: 0;
  width: 180px;
  margin: 15px 0;
  float: right;
  text-align: center; }
  #socials .inner, #footer-socials .inner {
    height: 18px;
    display: inline-block; }
    #socials .inner img, #footer-socials .inner img {
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      -khtml-border-radius: 3px;
      border-radius: 3px; }
    #socials .inner img.facebook, #footer-socials .inner img.facebook {
      margin: 0; }
    #socials .inner img.twitter, #footer-socials .inner img.twitter {
      margin: 0 20px; }
    #socials .inner img.linkedin, #footer-socials .inner img.linkedin {
      margin-right: 0; }

.caption {
  clear: both;
  display: block;
  margin-top: 5px;
  color: gray;
  font-size: 9px;
  font-style: italic; }

form {
  /*  input[type="submit"] {
      margin-top: .5em;
  } */ }
  form input {
    background-color: #f2f2f2;
    border: 1px solid #cccccc;
    padding: .25em; }

.bold {
  font-weight: bold; }

#logobar {
  clear: both;
  height: 64px;
  background: white;
  display: block; }
  #logobar #logo {
    float: left;
    height: 64px; }
  #logobar #login-box {
    line-height: 25px;
    position: relative; }
    #logobar #login-box button, #logobar #login-box form {
      float: right; } 
    #logobar #login-box button {
      margin: 10px 21px 0 20px; }
    #logobar #login-box form {
      font-size: 11px;
      padding-top: 5px; }
      #logobar #login-box form input {
        background-color: white; }
      #logobar #login-box form input.form-text {
        width: 97px;
        border: 0;
        border: 1px solid black;
        padding: 3px 10px; }
      #logobar #login-box form input.login-submit {
        margin-left: 21px;
        background-color: black;
        border: 3px solid black;
        color: white; }
      #logobar #login-box form .forgot {
        margin-left: 30px; }

#navbar {
  clear: both;
  height: 48px;
  background: black;
  color: white;
  display: block; }
  #navbar #socials, #navbar #send-info {
    float: right; }
  #navbar #send-info {
    width: 112px;
    text-align: center;
    line-height: 42px;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: bold; }
    #navbar #red;send-info a {
      display: block; }
  #navbar #nav-menu {
    line-height: 48px;
    float: left;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: bold;
    font-weight: normal; }

.sidebar {
  width: 180px;
  display: block;
  background-color: #90a3bf; }
  .sidebar .sidebar-comp:nth-of-type(2) {
    margin-top: 0; }

.sidebar-comp {
  background-color: #254b82;
  padding: 20px 0;
  margin: 3px 0; }
  .sidebar-comp img {
    background-color: #90a3bf; }

#sidebar-comp-followup {
  background-color: #254b82;
  min-height: 1px;
  padding-bottom: 0;
  margin-bottom: 0; }

#sidebar-comp-signup {
  background-color: #f7c34f;
  border: 3px solid #fbb03b;
  color: #253e86;
  padding: 0;
  margin: 0; }
  #sidebar-comp-signup img {
    background-color: #f7c34f; }

#partner-label {
  text-align: center;
  color: #90a3bf;
  text-transform: uppercase;
  letter-spacing: .05em;
  font-weight: bold;
  font-weight: normal;
  background-color: #254b82;
  padding: 10px 0;
  margin-bottom: 3px; }

#sidebar-comp-partners {
  padding-bottom: 0; }

#main {
  display: block; }
  #main .content {
    float: left;
    display: inline-block;
    width: -moz-calc(100% - 180px);
    width: -webkit-calc(100% - 180px);
    width: -o-calc(100% - 180px);
    width: calc(100% - 180px);
    border-right: 180px solid #254b82; }
    #main .content .title-banner {
      height: 56px;
      line-height: 56px;
      background-color: #254b82;
      color: white;
      font-family: "Open Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
      font-style: italic;
      font-size: 20px;
      text-transform: uppercase;
      letter-spacing: .05em; }
    #main .content .title-white {
      background-color: white;
      height: 32px;
      line-height: 32px;
      border-bottom: 1px solid #cccccc;
      color: black;
      font-size: 18px;
      font-weight: bold;
      text-transform: uppercase; }
    #main .content .slogan-banner {
      height: 28px;
      line-height: 28px;
      border-bottom: 1px solid #cccccc;
      color: gray;
      font-family: "Georgia", "Times New Roman", serif;
      font-style: italic;
      font-size: 16px;
      text-transform: capitalize; }
    #main .content .title-banner, #main .content .title-white, #main .content .slogan-banner {
      padding: 0 30px;
      overflow: hidden; }
      #main .content .title-banner img, #main .content .title-white img, #main .content .slogan-banner img {
        vertical-align: middle;
        margin-right: 12px;
        margin-top: -8px; }
      #main .content .title-banner img#icon-syndicate, #main .content .title-white img#icon-syndicate, #main .content .slogan-banner img#icon-syndicate {
        margin-top: -4px; }
    #main .content .content-inner {
      padding: 0 120px 0 30px; }
      #main .content .content-inner ul {
        list-style-type: disc; }
        #main .content .content-inner ul li {
          margin-left: 30px;
          padding-left: 10px; }
      #main .content .content-inner form.signup-form {
        padding-top: 1.5em; }
        #main .content .content-inner form.signup-form .signup-fields, #main .content .content-inner form.signup-form .signup-portfolio {
          clear: both; }
          #main .content .content-inner form.signup-form .signup-fields .signup-subheader, #main .content .content-inner form.signup-form .signup-portfolio .signup-subheader {
            margin-left: 170px;
            border-bottom: 1px solid #acc4e6;
            text-transform: uppercase;
            font-weight: bold;
            padding-bottom: 3px; }
        #main .content .content-inner form.signup-form .signup-fields .inner {
          width: 160px;
          float: left; }
          #main .content .content-inner form.signup-form .signup-fields .inner label {
            float: right; }
        #main .content .content-inner form.signup-form .signup-fields input[type="text"] {
          width: 420px; }
        #main .content .content-inner form.signup-form .signup-fields input[type="radio"] {
          margin-right: 6px; }
        #main .content .content-inner form.signup-form .signup-fields input, #main .content .content-inner form.signup-form .signup-fields select {
          margin-left: 10px; }
        #main .content .content-inner form.signup-form .signup-fields input#cardnamefirst {
          width: 178px; }
        #main .content .content-inner form.signup-form .signup-fields input#cardnamemiddle {
          width: 45px; }
        #main .content .content-inner form.signup-form .signup-fields input#cardnamelast {
          width: 178px; }
	#main .content .content-inner form.signup-form .signup-fields input#cvv {
	 width: 45px;
}
        #main .content .content-inner form.signup-form .signup-fields input#addresscity {
          width: 178px; }
        #main .content .content-inner form.signup-form .signup-portfolio {
          padding-left: 170px; }
          #main .content .content-inner form.signup-form .signup-portfolio input[type="text"] {
            width: 75px; }
          #main .content .content-inner form.signup-form .signup-portfolio .signup-subheader {
            margin-left: 0; }
        #main .content .content-inner form.signup-form .form-field, #main .content .content-inner form.signup-form .quotes {
          margin: 1.5em 0 1.5em; }
        #main .content .content-inner form.signup-form .signup-submit {
          padding-left: 170px; }
      #main .content .content-inner .signup-plain-text {
        padding-left: 30px;
	font-size: 14px; }
      #main .content .content-inner .signup-label {
		padding-left: 170px;
	}
      #main .content .content-inner .login-wrapper {
	/* width: 721px; */  
	width: 840px; 
	margin-left: 250px; 
	margin-right: 30px; 
	padding-top: 100px;
	padding-bottom: 300px; }
      #main .content .content-inner form.login-form {
	padding-top: 20px;
	padding-left: 120px;
	width: 840px; 
	}
      #main .content .content-inner .legal {
        border-top: 1px solid #acc4e6;
        margin-top: 2em;
        padding-top: 2em;
        font-size: 9px;
        margin-bottom: -80px; }
    #main .content .content-inner-large {
      font-size: 16px; }
  #main .content-signup p {
    padding-right: 120px; }
  #main .content-signup .content-inner {
    padding: 0; }
    #main .content-signup .content-inner form {
      padding-left: 30px; }
  #main .sidebar-wrapper {
    float: left;
    display: inline-block; 
    width: 180px;
    margin-left: -180px;
    position: relative; }
  #main .content-front {
    font-size: 16px; }
    #main .content-front .content-wrapper {
      padding-bottom: 165px; }
    #main .content-front .content-footer {
      height: 165px; }
    #main .content-front .content-inner {
      padding-top: 10px;
      padding-right: 30px; }
      #main .content-front .content-inner p {
        padding-right: 90px; }
    #main .content-front .huge {
      color: white;
      font-size: 36px;
      font-family: "Open Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
      font-style: normal;
      line-height: 42px; }
    #main .content-front #features-icons {
      padding: 1.5em 30px 0 30px; }
      #main .content-front #features-icons .bold-upper {
        text-transform: uppercase;
        font-weight: bold; }
      #main .content-front #features-icons p {
        color: #acc4e6;
        font-size: 18px;
        margin-top: .25em; }
      #main .content-front #features-icons .img-left, #main .content-front #features-icons .img-right {
        width: 100%;
        padding: 1em 0;
        position: relative;
        overflow: hidden; }
        #main .content-front #features-icons .img-left .features-content, #main .content-front #features-icons .img-right .features-content {
          display: inline-block;
          vertical-align: middle;
          position: relative;
          width: 55%; }
          #main .content-front #features-icons .img-left .features-content p, #main .content-front #features-icons .img-right .features-content p {
            padding-right: 0; }
        #main .content-front #features-icons .img-left .features-image, #main .content-front #features-icons .img-right .features-image {
          vertical-align: middle;
          position: relative;
          margin: auto auto;
          text-align: center;
          width: 45%; }
      #main .content-front #features-icons .img-left .features-content {
        float: right; }
      #main .content-front #features-icons .img-left .features-image {
        float: left; }
      #main .content-front #features-icons .img-right .features-content {
        float: left; }
      #main .content-front #features-icons .img-right .features-image {
        float: right; }
      #main .content-front #features-icons #features-news .features-image, #main .content-front #features-icons #features-portfolios .features-image, #main .content-front #features-icons #features-flycast .features-image {
        margin-top: -15px; }
  #main #like-what-see {
    margin-left: 30px; }
    #main #like-what-see .bigq {
      font-family: "Open Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
      font-style: normal;
      font-size: 28px; }
    #main #like-what-see p {
      margin: .25em 0 .75em; }
    #main #like-what-see img {
      margin-left: 10px; }

.main-blue .content {
  background-color: #4473b7;
  color: #acc4e6;
  padding-bottom: 0; }
  .main-blue .content a {
    color: #f2f2f2; }
  .main-blue .content .slogan-banner {
    color: gray;
    background-color: #f2f2f2; }
  .main-blue .content .bigq {
    color: white; }

/*
  .flexslider {  //  Commenting out for now, until slider is reinstated
    margin: 0; background: #fff;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    box-shadow: 0;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    -o-box-shadow: 0;
   }
*/
#footer {
  clear: both;
  height: 48px;
  background-color: #f2f2f2;
  line-height: 48px;
  font-size: 9px;
  color: gray; }
  #footer a {
    color: gray; }
  #footer .copyright {
    float: left;
    margin-left: 30px; }
  #footer .disclaimer {
    float: right;
    margin-left: 30px;
    margin-right: 15px; }
  #footer .privacy-policy {
    float: right; 
    margin-left: 60px; }
  #footer .do-not-sell {
    float: right;
    margin-left: 90px; }


.overlay {
  display: none;
  /* ensures it’s invisible until it’s called */
  position: absolute;
  /* makes the div go into a position that’s absolute to the browser viewing area */
	// height: 600px;
	// overflow: auto;
  left: 25%;
  /* positions the div half way horizontally */
  top: 5%;
  /* positions the div half way vertically */
  border: 2px solid black;
  background-color: #ffffff;
  min-width: 300px;
  width: 50%;
  z-index: 100;
  /* makes the div the top layer, so it’ll lay on top of the other content */ }
  .overlay .subheader {
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 3px;
    font-family: "Open Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
    font-style: italic;
    background-color: #4473b7;
    color: white;
    font-size: 20px;
    line-height: 55px;
    padding-left: 30px; }
    .overlay .subheader a.overlay-downlink {
      background: url("includes/images/close_overlay.png") no-repeat scroll 0 0 transparent;
      color: #FFFFFF;
      height: 18px;
      overflow: hidden;
      position: absolute;
      right: 15px;
      text-indent: 100%;
      top: 19px;
      white-space: nowrap;
      width: 21px; }
  .overlay .overlay-content {
    clear: both;
    background-color: #254b82;
    padding: 30px;
    padding-top: 15px;
    color: #acc4e6; }
    .overlay .overlay-content p {
      color: white;
      font-size: 18px; }
    .overlay .overlay-content a {
      color: #acc4e6; }
  .overlay form.overlay-form .signup-fields input[type="text"] {
    width: 100%; }
  .overlay form.overlay-form .form-field {
    margin: 1.5em 0 1.5em; }
    .overlay form.overlay-form .form-field .inner {
      margin-bottom: .5em; }
  .overlay form.overlay-form textarea {
    margin-top: .5em;
    border: 0;
    width: 100%;
    max-width: 100%; }

.overlay-back {
  display: none;
  /* ensures it’s invisible until it’s called */
  position: fixed;
  /* makes the div go into a position that’s absolute to the browser viewing area */
  left: 0;
  /* makes the div span all the way across the viewing area */
  top: 0;
  /* makes the div span all the way across the viewing area */
  background-color: black;
  -moz-opacity: 0.7;
  /* makes the div transparent, so you have a cool overlay effect */
  opacity: .70;
  filter: alpha(opacity=70);
  width: 100%;
  height: 100%;
  z-index: 90;
  /* makes the div the second most top layer, so it’ll lay on top of everything else EXCEPT for divs with a higher z-index (meaning the #overlay ruleset) */ }

#overlay-rates {
  width: 654px;
  left: -moz-calc((100% - 654px)/2);
  left: -webkit-calc((100% - 654px)/2);
  left: -o-calc((100% - 654px)/2);
  left: calc((100% - 654px)/2);
  top: 4%; }

#first-visit {

    /* overlay is hidden before loading */
    /*display:none; */

    /* standard decorations */
    width: 654px;
	
    /* border:1px solid #666;  */

    /* for modern browsers use semi-transparent color on the border. nice! */
    /*border:10px solid rgba(82, 82, 82, 0.698);*/

    /* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
  }

#whats_this {
  background: none repeat scroll 0 0 #254B82;
  color: #FFFFFF;
  float: right;
  margin: 0;
  position: relative;
  width: 594px; }

#subscription_description {
  background: none repeat scroll 0 0 #254B82;
  color: #FFFFFF;
  float: right;
  margin: 0;
  position: relative;
  width: 594px; }

#subscription_description p {
  font-size: 18px;
  margin: 0 38px 1em 0;
  padding: 0; }

#subscription_description .notes {
  margin-top: 2em; }
  #subscription_description .notes p {
    font-size: 9px; }

#subscription_options_table {
  border: 5px solid #163E77;
  border-radius: 15px 15px 15px 15px;
  color: #FFFFFF;
  margin: 34px 0 0;
  padding: 0; }

#subscription_options_table img {
  display: block;
  margin: 5px 0 0;
  padding: 0; }

#subscription_options_table thead th {
  background: none repeat scroll 0 0 #5579B0;
  font-size: 15px;
  font-weight: bold;
  padding: 14px 14px 11px; }

#subscription_options_table thead th:first-child {
  background: none repeat scroll 0 0 #4C6B99; }

#subscription_options_table thead th.full_fly {
  background: none repeat scroll 0 0 #F8CE6F;
  color: #000000; }

#subscription_options_table tbody th {
  font-size: 13px;
  font-weight: normal; }

#subscription_options_table tbody td, #subscription_options_table tbody th {
  height: 32px;
  line-height: 32px;
  padding: 0 14px; }

#subscription_options_table tbody #annual_cost td, #subscription_options_table tbody #annual_cost th {
  line-height: normal;
  padding-bottom: 13px;
  padding-top: 14px; }

#subscription_options_table .odd {
  background: none repeat scroll 0 0 #2F5C9F; }

#subscription_options_table .odd th:first-child {
  background: none repeat scroll 0 0 #254B82; }

#subscription_options_table .odd .full_fly {
  background: none repeat scroll 0 0 #F7C34F;
  color: #000000; }

#subscription_options_table .even {
  background: none repeat scroll 0 0 #5579B0; }

#subscription_options_table .even th:first-child {
  background: none repeat scroll 0 0 #4C6B99; }

#subscription_options_table .even .full_fly {
  background: none repeat scroll 0 0 #F8CE6F;
  color: #000000; }

#subscription_options_table small {
  display: block;
  font-style: italic; }

.launch-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#253d86;
	font-family:arial;
	font-size:26px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
}


/* .launch-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
} */

.launch-button:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */


/*#first-visit div {
    padding:10px;
    border:1px solid #3B5998;
    background-color:#fff;
    font-family:"lucida grande",tahoma,verdana,arial,sans-serif
  }

#first-visit h2 {
    margin:-11px;
    margin-bottom:0px;
    color:#fff;
    background-color:#6D84B4;
    padding:5px 10px;
    border:1px solid #3B5998;
    font-size:20px;
  } */
